@import '../scss/main.scss';

.hero.is-medium .hero-body {
    padding-bottom: 120px;
    padding-top: 20px !important;
}


.list-box {
    font-weight: bold;
    font-size: 18px;
    border: 1px solid #fff;
    padding: 20px;
}

ul .list-group{
  list-style-type: none;
}

h3 {
  font: bold 20px/1.5 Helvetica, Verdana, sans-serif;
}

li img {
  float: left;
  margin: 0 15px 0 0;
}

li p {
  font: 200 12px/1.5 Georgia, Times New Roman, serif;
}

li {
  padding: 10px;
  overflow: auto;
  font: 200 20px/1.5 Helvetica, Verdana, sans-serif;
  border-bottom: 1px solid #ccc;
}

li:hover {
  background: #eee;
  cursor: pointer;
}

.badge {
  color: #073590;
  background-color: #F1C933;
  border-color: #F1C933;
  padding: 3px 20px;
  border-radius: 5px;
}
